
.divAddWishlist{
color:#999999;
font-size: 11px;
margin:2px;
text-align:left;
}
.divAddWishlist a{
color:#999999;
font-size: 11px;
text-decoration:none;
}
.divAddWishlist a:hover{
color:#990000;
}

.commentL {
text-decoration: none;
font-family:'Montserrat',sans-serif;
font-size:9px;
color: #444444;
}

.triSimple {


	margin: 0px;
	padding: 4px;
	width: 1152px;
	text-align:right;
}

.resultApproch {

border: 0px;
	margin: 0px auto;
	padding: 4px;
	width: 100%;
	font-family:'Montserrat', serif;
	font-size:24px;
	color: #000;
	text-align:center;
	border-top:5px double #000000;
}

.tabGlobalProd {
	border-collapse:collapse;
	border: 0;
	border-width:0px; 
	border-style:none;
	border-spacing: 0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	font-family:'Montserrat', serif;
	font-size:13px;
	color: #000;
	text-align:center;
}

.divGlobalListage {
	border-collapse:collapse;
	border: 0;
	border-width:0px; 
	border-style:none;
	border-spacing: 0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align:center;
	vertical-align:top;
}

.divEPV346 {
	border-collapse:collapse;
	border: 0;
	border-width:0px; 
	border-style:none;
	border-spacing: 0px;
	position:relative;
text-align: center;
padding: 0px;
width:288px;

float:left;
margin: 0px;
margin-bottom: 5px;

}

.div2EPV346 {
	border-collapse:collapse;
	border: 0;
	border-width:0px; 
	border-style:none;
	border-spacing: 0px;
	position:relative;
text-align: center;
padding: 0px;
width:288px;

float:left;
margin: 0px;
margin-left: 142px;
margin-bottom: 5px;

}

@media (max-width: 911px) {

.divEPV346, .div2EPV346{
margin: 0px;
float:none;
width:100%;
margin-bottom: 5px;
}

.resultApproch {
width:100%;
}
}


@media (max-width: 1200px) {
.divGlobalListage{
width:100%;
margin: 0px auto;
}
}
@media (max-width: 911px) {
.divGlobalListage{
width:100%;
margin: 0px;
}
}

@media (max-width: 911px) {
.triSimple, .resultApproch, .tabGlobalProd{
width:100%;
}
}
